## Settings file was created by plugin KatarinaMod v1.8.0
## Plugin GUID: com.Lemonlust.KatarinaMod

[00 - Other]

## Enable Voice Lines
# Setting type: Boolean
# Default value: true
Voice Lines = true

[01 - Character Stats]

# Setting type: Single
# Default value: 101
Base Health = 101

# Setting type: Single
# Default value: 33
Health Growth = 33

# Setting type: Single
# Default value: 1.5
Base Health Regen = 1.5

# Setting type: Single
# Default value: 0.2
Health Regen Growth = 0.2

# Setting type: Single
# Default value: 20
Base Armor = 20

# Setting type: Single
# Default value: 0
Armor Growth = 0

# Setting type: Single
# Default value: 12
Base Damage = 12

# Setting type: Single
# Default value: 2.4
Damage Growth = 2.4

# Setting type: Single
# Default value: 7
Base Movement Speed = 7

# Setting type: Single
# Default value: 1
Base Crit = 1

# Setting type: Int32
# Default value: 2
Jump Count = 2

[02 - Voracity Passive]

# Setting type: Single
# Default value: 4.5
Damage Coefficient = 4.5

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

# Setting type: Single
# Default value: 15
Radius = 15

# Setting type: Single
# Default value: 6
Shunpo Recharge = 6

[03 - Basic Attack]

# Setting type: Single
# Default value: 2.8
Damage Coefficient = 2.8

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[04 - Bouncing Blades]

# Setting type: Single
# Default value: 3.2
Damage Coefficient = 3.2

# Setting type: Single
# Default value: 1
Damage Coefficient Per Bounce = 1

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

# Setting type: Int32
# Default value: 4
Max Bounce Count = 4

# Setting type: Single
# Default value: 20
Bounce Range = 20

# Setting type: Single
# Default value: 4
Cooldown = 4

# Setting type: Single
# Default value: 120
Travel Speed = 120

[05 - Death Lotus]

# Setting type: Single
# Default value: 2
Damage Coefficient = 2

# Setting type: Single
# Default value: 0.25
Proc Coefficient = 0.25

# Setting type: Single
# Default value: 12
Cooldown = 12

# Setting type: Single
# Default value: 30
Radius = 30

[06 - Shunpo]

# Setting type: Single
# Default value: 6
Cooldown = 6

# Setting type: Single
# Default value: 2
Damage Coefficient = 2

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Katarina]

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enabled = true

